body {
	padding:0;
	margin:0;
}
* {
	font-family:Arial, Helvetica, sans-serif;
	color:#444;
}

/* entete de page */
a img {
	border:none;
} 
#choixlangue {
	height:35px;
	font-size:12px;
	line-height:35px;
	text-align:right;
	padding:0;
	margin:0 15px 0 0;
}
#bandeau {
	background:#1d2978 url("./images/bandeau.jpg") right no-repeat;
	height:165px;
}

/* menu*/
#menu {
	float:left;
	list-style:none;
	padding:0;
	margin:40px 0 0 0;
}
#menu li {
	display:block;
	float:left;
	padding:0;
	margin:0 40px 0 0;
	background:url('img/bg_nav.png');
	width:100px;25px 0 15px 
	height:100px;
	text-align:center;
}

#menu li.selected, #menu li a:hover {
	background:url('img/bg_navhover.png');
}
#menu li a {
	display:block;
	width:100%;
	height:100%;
	color:white;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
	line-height:100px;
}

/* page */
#page {
	margin:0;
	padding:25px 0 80px 140px;
	clear:both;
	width:75%;
}
h1 {
	background:url('img/logo.png') no-repeat;
	display:block;
	float:left;
	width:136px;
	height:100px;
	text-indent:-999em;
	margin:40px 27px 0 22px;
	padding:0;
}
h2 {
	text-indent:-999em;
	color:#da830b;
	font-size:24px;
	font-weight:bold;
	text-transform:lowercase;
	margin:0;
	height:50px;
	padding:0;
}
h2#titre_index {
	background:url('img/titre_index.png') no-repeat;
}
h2#titre_qui {
	background:url('img/titre_qui.png') no-repeat;
}
h2#titre_externaliser {
	background:url('img/titre_externaliser.png') no-repeat;
}
h2#titre_devis {
	background:url('img/titre_devis.png') no-repeat;
}
h2#titre_contact {
	background:url('img/titre_contact.png') no-repeat;
}
h2#titre_sitemap {
	background:url('img/titre_sitemap.png') no-repeat;
}
h2#titre_mentions {
	background:url('img/titre_mentions.png') no-repeat;
}
p {
	margin:0 0 22px 40px;
	padding:0;
	font-size:16px;
	line-height:1.4;
}
p a, #page li a {
	color:#194091;
	text-decoration:underline;
}
p a:hover {
	color:#da830b;
}
p img {
	display:block;
	float:right;
	margin:0;
	padding:0 0 10px 10px;
}
#page ul {
	list-style:square outside;
	margin:0 0 0 50px;
	padding:0;
}
#page ol {
	list-style:decimal outside;
	margin:0 0 0 50px;
	padding:0;
}
#page li {
	margin:0;
	padding:0;
}

/* footer */
#footer {
	background:url('img/bg_footer.png') #5e79b2 no-repeat;
	clear:both;
	margin:0 auto 0 auto;
	padding:0;
	text-align:center;
	font-size:12px;
	position:fixed;
	bottom:0;
	height:40px;
	width:100%;
	color:#FFF;
}
#footer ul {
	list-style:none;
	padding:0;
	margin:0 40px 0 0;
	position:absolute;
	right:0;
	height:40px;
	width: 391px;
}
#footer li {
	display:inline;
	padding:0;
	margin:0;
	line-height:40px;
	color:#FFF;
}
#footer a {
	padding:0 5px 0 5px;
	text-decoration:none;
	line-height:40px;
	color:#FFF;
}
#footer a:hover {
	text-decoration:underline;
}
#footer p {
	font-size:12px;
	float:left;
	line-height:40px;
	color:#FFF;
}
#footer p a {
	padding:0;
}
